Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.5.1

Doc Bug #9221 Didn't realize at first needed additional require
Submitted: 2006-11-02 20:28 UTC
From: benjaminhill at gmail dot com Assigned: farell
Status: Closed Package: HTML_QuickForm_advmultiselect
PHP Version: 5.1.6 OS: WinXP
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 5 + 45 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File